<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>AMC13: rtl Architecture  Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">AMC13
   </div>
   <div id="projectbrief">Firmwares for the different applications of the AMC13 uTCA board made at Boston University</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="classtransactor__if.html">transactor_if</a></li><li class="navelem"><a class="el" href="classtransactor__if_1_1rtl.html">rtl</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-methods">Public Member Functions</a> &#124;
<a href="#pub-attribs">Public Attributes</a>  </div>
  <div class="headertitle">
<div class="title">rtl Architecture Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p><a href="classtransactor__if_1_1rtl-members.html">List of all members.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Processes"></a>
Processes</h2></td></tr>
 <tr class="memitem:a72f2c34520075cb66b0c1a5c6bd2e12e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a72f2c34520075cb66b0c1a5c6bd2e12e"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#a72f2c34520075cb66b0c1a5c6bd2e12e">PROCESS_802</a>&#160;</td><td class="memItemRight" valign="bottom"><b> ( <b><span class="vhdlchar">clk</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span></b> )</b></td></tr>
<tr class="memitem:a41ce9517299ed28d75afa85a1967933f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a41ce9517299ed28d75afa85a1967933f"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#a41ce9517299ed28d75afa85a1967933f">PROCESS_803</a>&#160;</td><td class="memItemRight" valign="bottom"><b> ( <b><span class="vhdlchar">clk</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span></b> )</b></td></tr>
<tr class="memitem:a8e113764dee5cf81144207dc93c292c7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8e113764dee5cf81144207dc93c292c7"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#a8e113764dee5cf81144207dc93c292c7">PROCESS_804</a>&#160;</td><td class="memItemRight" valign="bottom"><b> ( <b><span class="vhdlchar">clk</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span></b> )</b></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Types"></a>
Types</h2></td></tr>
 <tr class="memitem:a08d946e52110dd9e8d6a27dffb638d73"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a08d946e52110dd9e8d6a27dffb638d73"></a>
<b><a class="el" href="classtransactor__if_1_1rtl.html#a08d946e52110dd9e8d6a27dffb638d73">state_type</a>&#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">ST_IDLE</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">ST_FIRST</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">ST_HDR</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">ST_PREBODY</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">ST_BODY</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">ST_DONE</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">ST_GAP</span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></b></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Signals"></a>
Signals</h2></td></tr>
 <tr class="memitem:aecb902f93ee7c49aec4ad4721026834d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aecb902f93ee7c49aec4ad4721026834d"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#aecb902f93ee7c49aec4ad4721026834d">state</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">state_type</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac91c9bf332a4389c5f553e5610c474da"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac91c9bf332a4389c5f553e5610c474da"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#ac91c9bf332a4389c5f553e5610c474da">dinit</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac9f51a5286fef12b0213337751c43e6a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac9f51a5286fef12b0213337751c43e6a"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#ac9f51a5286fef12b0213337751c43e6a">dinit_d</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ad56f415c9a8a9a5dce9386396a2a4436"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad56f415c9a8a9a5dce9386396a2a4436"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#ad56f415c9a8a9a5dce9386396a2a4436">dnext</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3f753c232f1ce32dd6a8733c766bc464"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3f753c232f1ce32dd6a8733c766bc464"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#a3f753c232f1ce32dd6a8733c766bc464">dnext_d</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac7bec506af77045a803085f1465355fd"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac7bec506af77045a803085f1465355fd"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#ac7bec506af77045a803085f1465355fd">dsel</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af550995a3cfdd17f6e473756fdb4ea7d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af550995a3cfdd17f6e473756fdb4ea7d"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#af550995a3cfdd17f6e473756fdb4ea7d">rxd</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa04f4b735b80f60cbe8b62b0b94e04cc"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa04f4b735b80f60cbe8b62b0b94e04cc"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#aa04f4b735b80f60cbe8b62b0b94e04cc">rxf</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:afd357fec6c4a5f26ca8e4fec93998c0d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afd357fec6c4a5f26ca8e4fec93998c0d"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#afd357fec6c4a5f26ca8e4fec93998c0d">raddr</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">addr_width</span><span class="vhdlchar"> </span><span class="vhdlchar">-</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa9b895a49d705b94e673d8a4e2ab26d1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa9b895a49d705b94e673d8a4e2ab26d1"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#aa9b895a49d705b94e673d8a4e2ab26d1">waddr</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">addr_width</span><span class="vhdlchar"> </span><span class="vhdlchar">-</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3a56b7bc17667d8a823c7fcc5cd9362a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3a56b7bc17667d8a823c7fcc5cd9362a"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#a3a56b7bc17667d8a823c7fcc5cd9362a">haddr</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">addr_width</span><span class="vhdlchar"> </span><span class="vhdlchar">-</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a06feae8720681d84fc71f11d796e3637"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a06feae8720681d84fc71f11d796e3637"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#a06feae8720681d84fc71f11d796e3637">waddrh</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">addr_width</span><span class="vhdlchar"> </span><span class="vhdlchar">-</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a11a49bed6605dbb1cc4c41dd64f7764c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a11a49bed6605dbb1cc4c41dd64f7764c"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#a11a49bed6605dbb1cc4c41dd64f7764c">hlen</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9fe6abb3d30557f73203aff68a4118b2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9fe6abb3d30557f73203aff68a4118b2"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#a9fe6abb3d30557f73203aff68a4118b2">blen</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a02420aeab268a5539f754c8190e250d1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a02420aeab268a5539f754c8190e250d1"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#a02420aeab268a5539f754c8190e250d1">rctr</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aad7c35c7fe9021d1f3bb0f1dd11536f7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aad7c35c7fe9021d1f3bb0f1dd11536f7"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#aad7c35c7fe9021d1f3bb0f1dd11536f7">wctr</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">unsigned</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6167a7cd080113e7c5b3d5a988c89e9d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6167a7cd080113e7c5b3d5a988c89e9d"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#a6167a7cd080113e7c5b3d5a988c89e9d">idata</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4d8607bedcd1395cce2b6ebe2e6d00de"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4d8607bedcd1395cce2b6ebe2e6d00de"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#a4d8607bedcd1395cce2b6ebe2e6d00de">rdata</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9c30c40f107f177e59a19dfbc17ba599"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9c30c40f107f177e59a19dfbc17ba599"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#a9c30c40f107f177e59a19dfbc17ba599">first</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af0add8711e6ede9279e0f7956cda3e9b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af0add8711e6ede9279e0f7956cda3e9b"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#af0add8711e6ede9279e0f7956cda3e9b">start</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2eacfdd10183b8f1a59102f03bdd3a15"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2eacfdd10183b8f1a59102f03bdd3a15"></a>
<a class="el" href="classtransactor__if_1_1rtl.html#a2eacfdd10183b8f1a59102f03bdd3a15">start_d</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock">
<p>Definition at line <a class="el" href="transactor__if_8vhd_source.html#l00033">33</a> of file <a class="el" href="transactor__if_8vhd_source.html">transactor_if.vhd</a>.</p>
</div><hr/>The documentation for this class was generated from the following file:<ul>
<li>/work/dan/AMC13/amc13-fw/src/common/IPBUS/ipbus_core/hdl/<a class="el" href="transactor__if_8vhd_source.html">transactor_if.vhd</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Sep 8 2021 11:22:44 for AMC13 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
